/* @override http://www.southafricanwinemerchants.com.au/skin/frontend/default/metro/css/config.css */
/*
This style contains all the customisable styles that will change from site to site.

Each selector is labeled with a comment.

Find the item you want to edit and then modify the styles as you wish.
*/



/* Bottom Background */
body {
	background-color: #999999;
	/* [disabled]background-image: url(../images/bg_img.jpg); */
	background-position: bottom center;
	background-repeat: repeat-y;
}

/* Top Background */
div.wrapper {
	background-color: none;
	background-image: url(../images/background2.gif);
	background-position: top center;
	background-repeat: repeat-x;
}
.header-container { background-color: #ffffff; }

/*Content background colour */
div.page { background-color: #ffffff; }



/*Sidebars Block Border Colour  */
.block { border-color: #333333; }
div.block-title {
	background-color: #333333;
}
ul.nav_category li a:hover{
	background: #424242;
}

/* Sidebar block links list background colour*/
ul.nav_category li a { background: #fbfaf6;}

/*Sidebar Block Title Colour */
div.block-title{ color: #ffffff; }

/*Generic Links*/
a { color: #0a263c; text-decoration: underline; }

/*Primary Navigation Backround Colour*/
ul#nav, ul#nav li a, .nav-container { background-color: #333333; }
div.nav-container ul#nav, div.nav-container ul#nav li ul {
	border-color: #333333;
}

/*Primary Navigation Hover backgroun Colour CHANGE*/
ul#nav li a:hover{
	background-color: #424242;
}

/* Primary navigation Border Colour */
ul#nav li a, ul#nav li.first a{ border-color: #fff; }

/*Primary Navigation Text Colour*/
ul#nav li a { color: #ffffff; }
ul#nav li:hover a { color: #ffffff; }


/*Heading 1 Colour*/
h1, .page-title h1 { color: #424242; }

/*Button Link Colour */
button.button span{color: #fff; }

/* Button Background Colour CHANGE */
button.button span{background-color: #333333; }
	